@font-face {
  font-family: "iconfont"; /* Project id 3026611 */
  src: url('iconfont.woff2?t=1640677148417') format('woff2'),
       url('iconfont.woff?t=1640677148417') format('woff'),
       url('iconfont.ttf?t=1640677148417') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-jiagechaxun:before {
  content: "\e614";
}

.icon-youzhifuwu:before {
  content: "\e62b";
}

.icon-zhizaoshang:before {
  content: "\e776";
}

.icon-number_1999:before {
  content: "\e995";
}

.icon-sousuo:before {
  content: "\e608";
}

.icon-email-s:before {
  content: "\e65e";
}

.icon-packing:before {
  content: "\e749";
}

.icon-sewing-machine:before {
  content: "\e606";
}

.icon-icon_cutting:before {
  content: "\e654";
}

.icon-Embroidery:before {
  content: "\e69b";
}

